@charset "utf-8";
/* ----------------------------------------------------------------------------------------------------------------
カラー
---------------------------------------------------------------------------------------------------------------- */
/* !カラー */
html { background-color: #fff; }
body { /* border-top: #00427F 3px solid; */ }
/* font-color */
body { color: #272727; }
h1,h2 { color: #ff8d00; }
/* link-color */
a { color: #272727; }
/* other-font-color */
.fc1 { color: #AB0000; }
.fc2 { color: #58361E; }
/* header */
header { background-color: #f9f9f9; }
/* gnavi */
#gnavi { background-color: #e98b3c; }
#gnavi li a { color: #fff; }
#gnavi li a:hover { background-color: rgba(255,255,255,1.0); color: #e98b3c; }
/* footer */
footer { background-color: #484b53; color: #fff; }
#box_ft_nav { background-color: #fff; }
footer .nav_ft li { border-right: 1px solid #fff; }
footer .nav_ft li a { color: #fff; }
/* contents */
/* 
section { background-color: #f2f2f2; }
section:nth-child(even) { background-color: #fff; }
*/
/* --------------------------------------------------------
フォント
-------------------------------------------------------- */
/* !フォント */
/* type */
body {
font-family: "Hiragino Sans",  /* Mac用 */'Yu Gothic', /* Windows用 */ sans-serif;
font-weight: 300;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-align: left;
}
/* link-decoration */
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { text-decoration: none; }
a.stay { text-decoration:none; }
a:hover,
a:hover img { /*画像リンク透過*/
opacity: 0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
/* size */
/* PC */
@media only screen and (min-width : 768px) {
body { font-size: 1.0rem; line-height: 150%.; }
h1 { font-size: 1.6rem; }
h2 { font-size: 2.2rem; }
h3 { font-size: 1.4rem; }
h4 { font-size: 1.4rem; }
h5, h6, p { font-size: 1.6rem; }
input, select { vertical-align:middle; }
th, td, li, select, input, label, dt, dd, time, li { font-size: 1.2rem; line-height: 160%; }
}
/* SP */
@media only screen and (max-width : 768px) {
th, td, li, select, input, label, dt, dd, time, li { font-size: 1.4rem; }
}
/* --------------------------------------------------------
プリント箇所指定
-------------------------------------------------------- */
@media print{
  /* header */
  header { display: none; }
  footer { display: none; }
  #linkbox { display: none; }
  .onepage-print p {
  /*A4縦*/
  width: 297mm;
  height: 200mm;
  page-break-after: always;
  font-size: 0;
  line-height: 1;
  margin: 0;
  padding: 0;
  margin-left: -13mm;
  }
  .onepage-print p img {
  width: 297mm;
  height: auto;
  margin: 0;
  padding: 0;
  }
  /*最後のページは改ページを入れない*/
  .onepage-print p.lastpage {
  page-break-after: auto;
  }
}
/* A4縦 */
/*  @page { size: A4; } */
/* A4横 */
@page { size: A4 landscape; } 
/* マージン設定 */
@page { margin: 0; }

/* ----------------------------------------------------------------------------------------------------------------
レイアウト
---------------------------------------------------------------------------------------------------------------- */
#wrapper {
margin: 0 auto;
width: 1024px;
min-height: 100%;
}
#header-in,
#gnavi ul,
#breadcrumb ol,
#footer-in,
#box_ft_nav nav,
footer p {
margin: 0 auto;
width: 1024px;
}
main.w-all {
width: 1024px;
height: 100%;
min-height: 100%;
float: none;
}
section {
margin: 0px -500%;
padding: 3rem 500%;
display: block;
}
section:nth-child(even) {
}
/* SP */
@media only screen and (max-width : 768px) {
  html { overflow: auto; }
  body { overflow: hidden; }
  #main-contents,
  #wrapper,
  #header-in,
  #gnavi ul,
  main,
  main.w-all,
  #side,
  #footer-in,
  footer p {
  box-sizing: border-box;
  width: 100%;
  }
}
/* ----------------------------------------------------------------------------------------------------------------
サイト全体の共通設定
---------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------
btn
-------------------------------------------------------- */
/* add 20191221 */
section#linkbox {
padding: 5rem 500% 7rem;
}
#linkbox .btn-l01 a {
  border-radius: inherit;
  font-size: 1.6rem;
  font-weight: normal;
  width: 40%;
  padding: 1.5rem;
  background:  #484b53 url(../img/ico_ar.png) center right 15px / 7px 10px no-repeat;
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha( opacity=100 )";
}
#linkbox .btn-l01 a:hover {
  opacity: .8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
}
#linkbox p {
  font-size: 1.4rem;
  margin-top: 6rem;
  text-align: center;
}
/* SP */
@media only screen and (max-width : 768px) {
  #linkbox .btn-l01 a {
    width: 80%;
  }
}
/* --------------------------------------------------------
list
-------------------------------------------------------- */
/* --------------------------------------------------------
link
-------------------------------------------------------- */
/* --------------------------------------------------------
form
-------------------------------------------------------- */
/* --------------------------------------------------------
header
-------------------------------------------------------- */
header h1 a {
display: block;
text-indent:100%;
white-space: nowrap;
overflow: hidden;
width: 128px;
height: 148px;
background: url(../img/logo_hd.png) top left no-repeat;
background-size:100% 100%;
margin: 3rem auto;
}
/* --------------------------------------------------------
header_nav
-------------------------------------------------------- */
#gnavi {
margin: 1.5em 0 0;
}
#gnavi li {
display: block;
float: left;
padding: 1.2em 0;
margin-right: 3em ;
}
#gnavi li a {
font-size:1.5rem;
padding: 0.4rem 0.6rem;
}
#gnavi li a:hover {
text-decoration: none;
border-radius: 4px;
opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
}
#gnavi li:first-child {
margin-left: 0;
}
#gnavi li:last-child {
margin-right: 0;
}
/* --------------------------------------------------------
footer
-------------------------------------------------------- */
footer {
font-size:1.3rem;
}
footer #logo {
margin: 5rem auto;
text-align: center;
}
footer a:hover {
text-decoration: underline;
}
footer #logo img {
width: 178px;
height: auto;
}
/* footer-nav */
footer .nav_ft {
margin-bottom: 2rem;
text-align: center;
}
footer .nav_ft li {
display: inline-block;
padding-right: 1.2rem;
border-right: 1px solid;
margin-right: 1.2em;
}
footer .nav_ft li:last-child {
border-right: none;
margin-right: none;
}
#box_ft_nav {
padding: 1.5rem 0 1rem;
}
/* copy */
footer p {
text-align: center;
padding: 1.5rem;
font-size: 1.15rem;
}
/* add 20191221 */
footer .nav_ft li.boxbtn {
padding-right: inherit;
border-right: inherit;
margin-right: inherit;
}
footer .nav_ft li.boxbtn a {
display: block;
padding: .75rem 1.25rem;
background-color: #fff;
color: #484b53;
}
footer .nav_ft li.boxbtn a:hover {
text-decoration: none;
}





/* SP */
@media only screen and (max-width : 768px) {
  #footer-in {
  box-sizing: border-box;
  padding: 0 1.5rem;
  width: 100%;
  }
  footer #logo {
  margin: 3rem auto 3rem;
  }
  footer a {
  font-size:1.2rem;
  }
  footer #logo img {
  width: 40%;
  height: auto;
  }
  footer .nav_ft li {
  padding-right: 0.7rem;
  margin: 0.3rem 0;
  margin-right: 0.7rem;
  line-height: 100%;
  }
}
/* ----------------------------------------------------------------------------------------------------------------
main
---------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------
top
-------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------
コンテンツ(index)
---------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------
xxx
-------------------------------------------------------- */